body {
padding-bottom: 40px;
color: #000000;
background:#f4e7bd;
}
.logowrapper
{
position: fixed;
top: 0;
width: 100%;
height: 165px;
background: rgba(189,84,23,1);
background: -moz-linear-gradient(top, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(189,84,23,1)), color-stop(100%, rgba(154,57,16,1)));
background: -webkit-linear-gradient(top, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
background: -o-linear-gradient(top, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
background: -ms-linear-gradient(top, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
background: linear-gradient(to bottom, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd5417', endColorstr='#9a3910', GradientType=0 );
}
.mainnavi
{
position: fixed;
top: 55px;
right: 25px;
}
.mainnavilink
{
font-size: 1.2em;
color: #000000;
text-decoration: none;
-o-transition:.3s;
-ms-transition:.3s;
-moz-transition:.3s;
-webkit-transition:.3s;
transition:.3s;
}
.mainnavilink:hover
{
font-size: 1.2em;
color: #94a961;
text-decoration: none;
}
/*
.navpos
{
position: fixed;
z-index: 9999;
margin-left: 250px;
margin-top: -25px;
}
*/
.navpos
{
position: fixed;
z-index: 9999;
top: 0;
float: left;
}
.navmore
{
color: #ffffff;
font-size: 1em;
margin-right: 10px;
}
.provinciethumb
{
display: inline-block;
text-align: center;
margin-bottom: 10px;
}
.provinciethumbsize
{
max-width: 55%;
}
.leftnav
{
font-size: 1em;
color: #000000;
}
.leftnav:hover
{
font-size: 1em;
color: #9a3a10;
}
.footerwrapper
{
position: relative;
text-align: center;
bottom: 0;
width: 100%;
height: 55px;
background: rgba(189,84,23,1);
background: -moz-linear-gradient(top, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(189,84,23,1)), color-stop(100%, rgba(154,57,16,1)));
background: -webkit-linear-gradient(top, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
background: -o-linear-gradient(top, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
background: -ms-linear-gradient(top, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
background: linear-gradient(to bottom, rgba(189,84,23,1) 0%, rgba(154,57,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd5417', endColorstr='#9a3910', GradientType=0 );
}
.footermore
{
font-size: 1em;
color: #000000;
text-decoration: none;
-o-transition:.3s;
-ms-transition:.3s;
-moz-transition:.3s;
-webkit-transition:.3s;
transition:.3s;
}
.footermore:hover
{
font-size: 1em;
color: #94a961;
text-decoration: none;
}
.footermore02
{
text-align: center;
float: right;
margin-top: 15px;
margin-right: 15px;
font-size: 0.7em;
color: #000000;
text-decoration: none;
-o-transition:.3s;
-ms-transition:.3s;
-moz-transition:.3s;
-webkit-transition:.3s;
transition:.3s;
}
.footermore02:hover
{
font-size: 0.7em;
color: #94a961;
text-decoration: none;
}
.logopos
{
margin-top: -21px; 
}
.logopos02
{
position: fixed;
top: 20px;
z-index: 9999;
}
.logopos03
{
display: none;
}
.logosize
{
width: 100%;
/*
-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
*/
}
.navilink
{
color: #ffffff;
}
.navilink:hover
{
color: #94a961;
}
.slidertoggle
{
display: none;
}
.staticslidertoggle
{
display: block;
}
.slidercontainer
{
width: 100%;
height: 500px;
}
.slidercontainerstaticfront
{
width: 100%;
height: 300px;
background-image: url(images/greenvoort-advocaten.jpg); 
background-position: center;
background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
-webkit-background-size: cover;
background-repeat: no-repeat;
}
.sliderleft
{
position: absolute;
top: 0;
width: 20px;
height: 450px;
background: #000000;
z-index: 9;
}
.sliderstart
{        
position: fixed;
top: 84px;
width: 100%;
height: 24px;
/*
background: #94a961;
*/
background: rgba(189,84,23,1);
background: -moz-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(189,84,23,1)), color-stop(51%, rgba(246,41,12,1)), color-stop(91%, rgba(189,69,17,1)), color-stop(100%, rgba(154,57,16,1)));
background: -webkit-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -o-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -ms-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: linear-gradient(to right, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd5417', endColorstr='#9a3910', GradientType=1 );
z-index: 999;
}
.sliderend
{          
margin-top: 90px;
width: 100%;
height: 29px;  
background: rgba(189,84,23,1);
background: -moz-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(189,84,23,1)), color-stop(51%, rgba(246,41,12,1)), color-stop(91%, rgba(189,69,17,1)), color-stop(100%, rgba(154,57,16,1)));
background: -webkit-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -o-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -ms-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: linear-gradient(to right, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd5417', endColorstr='#9a3910', GradientType=1 );
z-index: 1;
}
.sliderendmobile
{          
width: 100%;
height: 29px;  
background: rgba(189,84,23,1);
background: -moz-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(189,84,23,1)), color-stop(51%, rgba(246,41,12,1)), color-stop(91%, rgba(189,69,17,1)), color-stop(100%, rgba(154,57,16,1)));
background: -webkit-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -o-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: -ms-linear-gradient(left, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
background: linear-gradient(to right, rgba(189,84,23,1) 0%, rgba(246,41,12,1) 51%, rgba(189,69,17,1) 91%, rgba(154,57,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd5417', endColorstr='#9a3910', GradientType=1 );
z-index: 1;
}

.leftfooterpic
{
max-width:100%;
float:left;
position:relative;
top:-105px;
}
.rightfooterpic
{
max-width:100%;
float:right;
position:relative;
top:-90px;
}
.contactformitem
{
display: inline-block;
font-size: 1.3em;
text-align: center;
margin-right: 15px;
margin-bottom: 15px;
}
.commentbox
{
background:#f8f8f8;
color:#000000;
width:500px;
}


@media (max-width: 464px) {
.mainnavi
{
position: fixed;
top: 0;
right: 25px;
}
.navbar-wrapper {
position: fixed;
top: 0;
right: 0;
left: 0;
z-index: 20;

}
.logopos02 {
display: none;
}
.logopos03
{
display: block;
position: fixed;
top: 75px;
left: 0;
z-index: 9999;
}
.logosizemobile
{
width: 100%;
}
.navpos
{
position: fixed;
z-index: 9999;
top: 0;
float: left;
}
.navmore
{
color: #ffffff;
font-size: 0.8em;
margin-right: 10px;
}
.leftfooterpic
{
max-width:45%;
position: absolute;
left: 0;
margin-top: 200px;
}
.rightfooterpic
{
max-width:45%;
position: absolute;
right: 0;
margin-top: 200px;
}
.commentbox
{
background:#f8f8f8;
color:#000000;
width:100%;
}
}


h6
{
font-size: 2em;
text-align: right;
margin-right: 5px;
}
ul
{
list-style-type: none;
}
.parallax01
{
width: 100%;
height: 30vh;
text-align: center;
background: url('images/slide03.jpg');
background-position: center; 
background-repeat: no-repeat;
background-attachment: fixed;
background-size:contain;
-moz-background-size: contain;
-o-background-size: contain;
-webkit-background-size: contain;
}
.parallax02
{
width: 100%;
height: 30vh;
text-align: center;
background: url('images/slide04.jpg');
background-position: center; 
background-repeat: no-repeat;
background-attachment: fixed;
background-size:contain;
-moz-background-size: contain;
-o-background-size: contain;
-webkit-background-size: contain;
}




/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
position: relative;
top: -60px;
right: 0;
left: 0;
z-index: 20;

}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
padding-right: 0;
padding-left: 0;
/*
margin-left: -15px;
margin-left: -15px;
*/
position: absolute;
left: -15px;

}
.navbar-wrapper .navbar {
/*
padding-right: 15px;
padding-left: 15px;
*/

/*
background: #000000; 
background: -moz-linear-gradient(left,  #000000 0%, #94a961 50%, #94a961 51%, #94a961 100%); 
background: -webkit-linear-gradient(left,  #000000 0%,#94a961 50%,#94a961 51%,#94a961 100%); 
background: linear-gradient(to right,  #000000 0%,#94a961 50%,#94a961 51%,#94a961 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#94a961',GradientType=1 ); 

-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);

*/

}
.navbar-wrapper .navbar .container {
width: auto;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
height: 500px;
margin-bottom: 60px;




}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
height: 500px;
background-color: #777;
}
.carousel-inner > .item > img {
position: absolute;
top: 0;
left: 0;
min-width: 100%;
height: 500px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
margin-bottom: 20px;
text-align: center;
}
.marketing h2 {
font-weight: normal;
}
.marketing .col-lg-4 p {
margin-right: 10px;
margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
font-weight: 300;
line-height: 1;
letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
/* Navbar positioning foo */
.navbar-wrapper {
margin-top: 20px;
}         
.slidertoggle
{
display: block;
}
.staticslidertoggle
{
display: none;
}
.navbar-wrapper .container {
padding-right: 15px;
padding-left: 15px;
}
.navbar-wrapper .navbar {
padding-right: 0;
padding-left: 0;
}

/* The navbar becomes detached from the top, so we round the corners */
.navbar-wrapper .navbar {
border-radius: 0px;
}

/* Bump up size of carousel content */
.carousel-caption p {
margin-bottom: 20px;
font-size: 21px;
line-height: 1.4;
}

.featurette-heading {
font-size: 50px;
}
}

@media (min-width: 992px) {
.featurette-heading {
margin-top: 120px;
}
}